cancel
Showing results for 
Search instead for 
Did you mean: 

iOS 11 requires 64 bit - Pulse Secure not running on beta

Highlighted

iOS 11 requires 64 bit - Pulse Secure not running on beta

Hello. I've downloaded the beta of iOS 11 which Apple is releasing in the fall. PulseSecure does not work on iOS 11 - at least the beta. I believe it may be a 32-bit app instead of 64? Can you tell us if a new release is in the works, and when it might be released? Thanks. - David
Tags (1)
3 REPLIES
Moderator

Re: iOS 11 requires 64 bit - Pulse Secure not running on beta

It is working ok for me on the latest iOS 11 public beta; are you still seeing failure?
I don't think it was working on a few releases as some under-the-hood changes were going on for iOS 11; but it seems to be working now

Re: iOS 11 requires 64 bit - Pulse Secure not running on beta

It's definitely not working in the release version of iOS11. We get a 'the developer of this app needs to update it to work with iOS11'.
Pulser

Re: iOS 11 requires 64 bit - Pulse Secure not running on beta

https://kb.pulsesecure.net/articles/Pulse_Secure_Article/KB40942/ covers Pulse and iOS11.

 

Which version of Pulse are/were you using? The KB includes:

Pulse Secure recommends upgrading the Pulse Mobile client to 6.4.0 or higher (already available the App Store) while using iOS 11.